@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

@font-face {
  font-family: 'Noto Sans CJK JP';
  src: url('../../fonts/din1451alt.ttf') format('truetype');
  font-weight: 400;
}

@font-face {
  font-family: 'Noto Sans CJK JP';
  src: url('../../fonts/din1451alt G.ttf') format('truetype');
  font-weight: 700;
}
